function CRB = CRB( theta_1,theta_2,theta_3,gain,V,F,S,sigma_2,My,Mz,Nt,P0,rank1 )
FIM=Fisher_Information( theta_1,theta_2,theta_3,gain,V,F,S,1,My,Mz,Nt,P0,rank1 );
FIM=FIM/sigma_2;
CRB=inv(FIM);
end

